Extension talk:PhpTags SMW

Jump to navigation Jump to search

About this board

71.126.252.82 (talkcontribs)

The download is not new enough to work with the latest PhpTags.

  Error: This version of extension PhpTags SMW is not compatible to current version of the PhpTags extension.

I used the gitmaster and it worked fine.

Pastakhov (talkcontribs)

Branch 1_24 was not updated.

You should download branch master. Try again and thanks for the report.

JoelKP (talkcontribs)

I guess by download, you mean the snapshot? That's automated ā€“ I don't know exactly how it's set up to work, nor how quickly it responds to changes, but the version should be the same as the git master. (So if you're using the git master, that's the right version.)

Perhaps it was outdated, but trying it right now, I get the latest version from git (which is currently the change 1c52e91):

"A snapshot of version 1c52e91 of the PhpTagsSMW extension for MediaWiki master has been created. ..."

Reply to "Old Download"
There are no older topics